@charset "utf-8";
/*网页的全局样式 解决兼容问题*/
body,div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,tr,td,form,input,select,textarea,span,img,a,em,strong,*{ margin:0; padding:0;box-sizing: border-box;}
body{ font-size:12px; position: relative; outline:none;}
ul,ol,li{ list-style:none;}
h1,h2,h3,h4,h5,h6{ font-weight:normal; font-size:12px; }
img{ border:none; vertical-align:middle;width: 100%;}
a{text-decoration:none;cursor: pointer;}
table {border-collapse: collapse; }
img, object, button, input, select {vertical-align: middle; }
input,select {outline: none; }
em, s, i {font-style: normal; text-decoration:none; }

.swiper1 { width: 100%;height: 100%;background: url(//cdn-content.hhxcgame.com/image/longtugame/m/jobv1/campus2023/bg02.jpg) no-repeat 50% 50%/cover;}
.s01 { background: url(//cdn-content.hhxcgame.com/image/longtugame/m/jobv1/campus2023/bg01.jpg) no-repeat 50% 50%/cover;} 
.main { width: 100%;position: absolute;left: 0;top:50%;transform: translateY(-60%);}
.s01 .main .txt { width: 96.5%;margin: 0 auto;}
.s01 .main .btn { width: 30%;margin: 2% auto 0;display: block;}
.next { width: 10%;position: absolute;left: 50%;transform: translateX(-50%);bottom:20px;-webkit-animation:updown 1.5s linear infinite;animation:updown 1.5s linear infinite;}
@-webkit-keyframes updown{0%{bottom:20px;}
50%{bottom:10px}
100%{bottom:20px;}
}
@keyframes updown{0%{bottom:20px;}
50%{bottom:10px}
100%{bottom:20px;}
}

.txt02,.txt03,.txt04,.txt05 { width: 84.8%;position: absolute;left: 50%;top:7.27%;transform: translateX(-50%);bottom:11%;display: flex;}
.txt02 img,.txt03 img,.txt04 img,.txt05 img { width: auto;max-width: 100%;max-height: 100%;margin: auto;}

.subwrap { background: url(//cdn-content.hhxcgame.com/image/longtugame/m/jobv1/campus2023/bg02.jpg) no-repeat 50% 0/cover fixed;min-height: 100vh;}
.title { width: 4.31rem;margin: 0 auto;padding-top: .96rem;}

.s-side {width: 7.29rem;color: #fff;margin: 2rem auto 0;padding-bottom: 30px;}
.d-firstNav { position: relative;margin-bottom: 10px;}
.d-firstNav em{ position: absolute;right: 20px;top:50%;z-index: 99;transform: translateY(-50%);
background :url(//cdn-content.hhxcgame.com/image/longtugame/m/jobv1/campus2023/jj.png) no-repeat; background-size: 100% 100%;height: 10px;width: 10px;}
.d-firstNav em.active{ background-image: url(//cdn-content.hhxcgame.com/image/longtugame/m/jobv1/campus2023/ji.png);}
.d-firstNav img{ width: 100%;}

.d-secondNav span{font-weight: bold; padding-left:16px; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; width: 90%; display: inline-block; line-height: 19px;
    padding-top: 17px;}
    .job_zpxx_content,.job-s-secondDrop{ padding: 0 !important;}
    .job_zpxx_content{ background:#f0f0f0 !important;}

    .d-firstDrop>li.active { background:#f0f0f0 !important;}
    .d-secondNav.active{ background:#d82337; color: #fff; }
    .s-side > ul > li > a > i,
    .s-side > ul > li > div > i {
    display: inline-block;
    }
    .d-firstNav i{ position: absolute; z-index: 9; font-size: 16px;top: 0px;left: 95px;font-weight: bold;}
    .d-firstDrop li{ position: relative;}
    .d-firstDrop li i{
        position: absolute;right: 20px;top:20px;z-index: 99;
        background :url(//cdn-content.hhxcgame.com/image/longtugame/m/jobv1/campus2023/hj.png) no-repeat; background-size: 100% 100%;height: 10px;width: 10px;
      }
    .d-firstDrop li i.active{
      background-image: url(//cdn-content.hhxcgame.com/image/longtugame/m/jobv1/campus2023/ji02.png);
      }

    .s-firstDrop > li {
    line-height: 50px;
    margin-bottom: 15px;
    color: #3f3c3c;
    font-size: 14px;
    background: #f0f0f0; 
    }
    .s-firstDrop,
    .s-secondDrop {
    display: none;
    line-height: 25px;
    font-size: 12px;
    color: #717171;
    }        
    .s-secondNav > i.icon-chevron-up {
    margin-right: 0;
    margin-top: 0;
    }     
    .s-secondDrop {
    width: 100%;
    padding: 0 16px 20px 16px;
    }  

    .zpxx_content {
        width: 93%;
        clear: both;
        background: #fff;
        box-sizing: border-box;
        margin: 0 auto;
        }
        
        .zpxx_content .zpxx_contern_text {
        background: #f0f0f0;
        padding: 0 10px 28px;
        overflow: hidden;
        clear: both;
        }
        
        .zw_box{ padding: 15px 0 8px;}
        .zw_box span{ font-size: 12px; margin-right: 20px; line-height: 24px;}
        
        .zpxx_content .zpxx_contern_text .zpxx_contern_text_top .enrol_text_content {
        padding: 10px 0;
        }
        
        .zpxx_content .zpxx_contern_text .zpxx_contern_text_top .enrol_text_content > h4 {
        font-size: 14px;
        color: #d5051b;
        }
        
        .zpxx_content .zpxx_contern_text .zpxx_contern_text_top .enrol_text_content > p {
        font-size: 14px;
        color: #605f5f;
        line-height: 24px;
        }
        
        .zpxx_content .zpxx_contern_text .zpxx_contern_text_bottom {
        padding: 20px 0;
        overflow: hidden;
        clear: both;
        }
        
        .zpxx_content .zpxx_contern_text .zpxx_contern_text_bottom p {
        padding: 0 0 10px 0;
        color: #7e7e7e;
        font-size: 12px;
        line-height: 27px;
        width: 100%;
        }
        
        .zpxx_content .zpxx_contern_text .zpxx_contern_text_bottom p > img {
        float: left;
        margin: 5px 0 0 3px;
        width: 66px;
        height: 18px;
        }
        
        .zpxx_content .zpxx_contern_text .zpxx_contern_text_bottom p.xb {
        height: 28px;
        }
        
        .zpxx_content .zpxx_contern_text .zpxx_contern_text_bottom p > span {
        float: left;
        margin-right: 20px;
        }
        
        .zpxx_content .zpxx_contern_text .zpxx_contern_text_bottom p > input {
        border: #d5d5d5 solid 1px;
        height: 27px;
        padding: 0 10px;
        box-sizing: border-box;
        }
        
        .zpxx_content .zpxx_contern_text .zpxx_contern_text_bottom p > input[type="radio"] {
        float: left;
        margin-right: 5px;
        }
        
        .zpxx_content .zpxx_contern_text .zpxx_contern_text_bottom p > input.nyr {
        width: 90px;
        float: left;
        }
        
        .zpxx_content .zpxx_contern_text .zpxx_contern_text_bottom p > label {
        width: 28%;
        float: left;
        text-align: right;
        }
        
        .zpxx_content .zpxx_contern_text .zpxx_contern_text_bottom p > textarea {
        border: #d5d5d5 solid 1px;
        width: 55%;
        padding: 5px;
        box-sizing: border-box;
        }
        
        .zpxx_content .zpxx_contern_text .tj_an {
        display: block;
        color: #fff;
        background: #d5051b;
        width: 70%;
        margin: 0 auto;
        text-align: center;
        padding: 10px 0;
        border-radius: 5px;
        font-size: 14px;
        margin-bottom: 10px;
        }
        .ssjt{display: block;width: 10%;margin: 0.5rem auto 0.5rem; }
        .ssjt img{ width:0.8rem;}